Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::GatewaySensorManager::ConfigurationPackage Struct Reference

## Public Attributes
boolean | disabled
| prevents usage of all sensor specifications defined in this package
string | name
| package name
vector< SensorClass > | classes
vector< RemoteDevice > | devices
vector< ValueEncoding > | encodings
vector< Sensor > | sensors

The documentation for this struct was generated from the following file:

- GatewaySensorManager.idl